.outputs {
  height: auto;
  border: 1px solid #f2f2f2;
  border-radius: 20px;
  box-shadow: 8px 8px 8px -4px lightblue;

  &__content-part {

    &__color-map-container {
      border: 1px solid #0066C0;
      border-radius: 5px;
      margin-bottom: 2vh;
      background-color: #f3fdfe;
    }

    &__chart-container {
      border: 1px solid #0066C0;
      border-radius: 5px;
      background-color: #f3fdfe;

      .box-plot-explanation {

        &__content-card {

          border: 1px solid lightgray;
          border-radius: 5px;

          &__title-part {

            &__title {
              text-align: center;
              font-size: 1rem;
              font-weight: 500;
              line-height: 1.2;
              margin-bottom: 10px;
            }
          }

          &__grafic-part {

            display: flex;
            flex-direction: row;
            flex-wrap: nowrap;

            &__picture {
              margin-left: 50px;
              margin-right: 50px;
            }

            &__picture-explanation {
              font-size: 0.8rem;

              li {
                margin-bottom: 3px;
              }
            }
          }
        }
      }
    }
  }

  &__footer {

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;

    &__download-buttons {
      width: 65%
    }
  }
}

.q-item__label--caption {
  text-align: center;
}


@media only screen and (max-width: 1024px) {
  .outputs {

    &__footer {
      flex-direction: column-reverse;

      &__info-source {
        align-self: flex-start;
      }

      &__download-buttons {
        width: 100%;
        margin-bottom: 3vh;
      }
    }
  }
}

@media only screen and (max-width: 768px) {
  .outputs {

    &__content-part {

      &__chart-container {

        .box-plot-explanation {
          &__content-card {

            &__grafic-part {
              flex-direction: column;
              justify-content: center;
              align-items:center
            }
          }
        }
      }
    }
  }
}